Knowledge Base

ShellBrowser .NET Components



Question / Problem

I installed .Net Framework 4.0 but ShellBrowsers target Framework is .Net 2.0. Can I use it anyway?

Answer / Solution

ShellBrowser does not include any code that is specific for one of the .Net versions. So you can use it without changing anything.